<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1158a91da9c4f3f0fc3926e210a0da03">
  <dict>
    <!--2024-05-31 14:45:46.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:46.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
